﻿a.Ssylka___C_Menu_Vertikalnoe_Glavnoy_Razdela_Grey {
text-decoration: none;
}

/*  a.Video_ssylka___C_Menu_Vertikalnoe_Glavnoy_Razdela_Grey {
text-decoration: none;
color: red;
}

a.Knizhnaya_ssylka___C_Menu_Vertikalnoe_Glavnoy_Razdela_Grey {
text-decoration: none;
color: red;
}  */

/* ------------------------------------------------------------------ */
/* -------------- ПЕРВАЯ СТРОКА ОСНОВНОЙ ТАБЛИЦЫ -------------------- */
/* ----------------- ГЛАВНОЙ СТРАНИЦЫ РАЗДЕЛА ----------------------- */
/* ----- ЛЕВАЯ СВЕТЛО-СЕРАЯ ЯЧЕЙКА СО СЛОВАМИ "ГЛАВНАЯ РАЗДЕЛА" ----- */
/*                                                                    */

td.Yacheyka_Vertikalnogo_Menu___C_Menu_Vertikalnoe_Glavnoy_Razdela_Grey {
	width: 200px;
	vertical-align: top;
	padding: 9px 6px 12px 9px;
	background-color: #C0C0C0;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
}

td.Yacheyka_Slov_GLAVNAYA_RAZDELA___C_Menu_Vertikalnoe_Glavnoy_Razdela_Grey {
	width: 200px;
	vertical-align: top;
	padding: 9px 6px 12px 9px;
	background-color: #C0C0C0;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
}

/* ------------------------------------------------------------------ */
/* -------- ТЁМНО-СЕРАЯ ТАБЛИЦА СО СЛОВАМИ "ГЛАВНАЯ РАЗДЕЛА" -------- */
/*                                                                    */

table.Tablitsa_Slov_GLAVNAYA_RAZDELA___C_Menu_Vertikalnoe_Glavnoy_Razdela_Grey {
    width: 196px;
    vertical-align: middle;
    padding: 9px 6px 6px 6px;
    background-color: #666666;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
}

p.Text_GLAVNAYA_RAZDELA___C_Menu_Vertikalnoe_Glavnoy_Razdela_Grey {
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	line-height: 135%;
	letter-spacing: 1;
	font-family: Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: 700;
	color: white;
}

/* ------------------- ГЛАВНАЯ СТРАНИЦА РАЗДЕЛА ----------------------- */
/* ----------------------- ОСНОВНАЯ ТАБЛИЦА --------------------------- */
/* --------------------- СТРОКА ТЕКУЩЕЙ РАБОТЫ  ----------------------- */
/* --- ЛЕВАЯ СВЕТЛО-СЕРАЯ ЯЧЕЙКА С ОБЛОЖКОЙ РАБОТЫ И ПОДПИСЬЮ К НЕЙ --- */
/*                                                                      */

td.Yacheyka_Oblozhki_i_Nazvaniya_Raboty___C_Menu_Vertikalnoe_Glavnoy_Razdela_Grey {
	width: 200px;
	vertical-align: top;
	padding: 9px 6px 24px 9px;
	background-color: #C0C0C0;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.5); }

/* -------------------------------------------------------------------- */
/* --------- СЕРАЯ ТАБЛИЦА С ОБЛОЖКОЙ РАБОТЫ И ПОДПИСЬЮ К НЕЙ --------- */
/*                                                                      */

table.Tablitsa_Oblozhki_i_Nazvaniya_Raboty___C_Menu_Vertikalnoe_Glavnoy_Razdela_Grey {
	width: 196px;
	align: center;
	vertical-align: top;
	background-color: #999999;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
}

td.Yacheyka_Oblozhki_Raboty___C_Menu_Vertikalnoe_Glavnoy_Razdela_Grey {
	align: center;
	vertical-align: top;
	padding: 24px 24px 12px 24px;
}

img.Foto_Oblozhki_Raboty___C_Menu_Vertikalnoe_Glavnoy_Razdela_Grey {
	width: 144px;
	border: 0;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
}

td.Yacheyka_Nazvaniya_Raboty___C_Menu_Vertikalnoe_Glavnoy_Razdela_Grey {
	align: center;
	vertical-align: top;
	padding: 0px 6px 18px 6px;
}

p.Text_Nazvaniya_Raboty___C_Menu_Vertikalnoe_Glavnoy_Razdela_Grey {
	margin-top: 0px;
	text-align: center;
	line-height: 140%;
	letter-spacing: 1px;
	font-family: Arial, sans-serif;
	font-size: 8pt;
	font-weight: 700;
	color: #FFFFFF;
}

